
header.masthead {
  position: relative;
  background-color: #fefefe;
  background-size: cover;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
header.masthead:before {
  content: "";
  position: absolute;
  background-color: #ffffff;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.5;
}
header.masthead h1, header.masthead .h1 {
  font-size: 2rem;
}


.img-fluid {
  max-width: 100%;
  height: auto;
}

section.showcase {
  padding: 0;
  background-color: #ffffff;
}


.showcase .showcase-text {
  padding: 3rem;
}
.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}
@media (min-width: 768px) {
  .showcase .showcase-text {
    padding: 7rem;
  }
}


.testimonials {
  padding-top: 2rem;
  padding-bottom: 2rem;
text-align: center; /* Ensure text and children are centered */
}
.testimonials .testimonial-item {
  max-width: 18rem;
  margin: 0 auto; /* Center the item within its column */
}
.testimonials .testimonial-item img {
  max-width: 12rem;
  margin: 0 auto 1rem auto; /* Center the image and add bottom space */
  box-shadow: 0px 2px 2px 0px #adb5bd;
}


